W3C home > Mailing lists > Public > www-amaya@w3.org > April to June 2013

Re: OpenGL libraries not available

From: laurent.carcone <laurent@w3.org>
Date: Tue, 28 May 2013 21:27:52 +0200
Message-ID: <51A50538.8020001@w3.org>
To: Valentin Coudert <valentin.coudert@insa-lyon.fr>
CC: www-amaya@w3.org
Hello Valentin.

Did you install the libraries listed in [1].
What linux are you working on ? (it works fine for me on debian).
Could you send the result of the configure ?

[1] http://www.w3.org/Amaya/User/AmayaWX.html

Thanks,
Laurent

On 17/05/2013 22:27, Valentin Coudert wrote:
> Hello
>
> When I run ../configure from Amaya/linux, I'v got these error messages : "OpenGL libraries not available", and "a problem occurs during VxWidgets library configuration...".
> I don't understand why, because when I do a simple "gcc -L/usr/lib/i386-linux-gnu -lGL test.c -o test" it works without any problem. I think there is a problem in one of the configuration files.
> Is there any file I can attach to make the problem easier to understand ?
>
> thanks
>
> Valentin Coudert
>
>
>
>
>
>    
Received on Tuesday, 28 May 2013 19:27:34 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 14:53:44 UTC